.portfolio-slider {
	position: relative;
	overflow: hidden;
	/*width: 500px;*/
	
}

.portfolio-slider.img-crop .slide {
	width: 100%;
	height: 400px;
	
}
.portfolio-slider.img-crop .slide .gallery-background {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.slider-controls {
	font-size: 30px;
}
.slider-controls .prev, .slider-controls .next {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -50px;
	background-color: white;
	border-style: solid;
	border-width: 1px;
	opacity: 0.2;
	height: 100px;
	/* font properties */
	text-align: center;
	line-height: 96px;
		
}

.slider-controls .next {
	left: auto;
	right: 0;
}

.slider-controls .prev:hover, .slider-controls .next:hover {
	font-size: 150%;
	cursor: pointer;
}


.slider-controls .fa.fa-angle-left {
	line-height: 19px;
	transition: transform 1s;
}

.slider-controls .prev:hover .fa.fa-angle-left {
	transform: translateX(-10px);

}

.slider-controls .fa.fa-angle-right {
	line-height: 19px;
	transition: transform 1s;
}

.slider-controls .next:hover .fa.fa-angle-right {
	transform: translateX(10px);
}
